/* Megamenu */
.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  display: inline-block;
  padding: 0 15px;
  line-height: 33px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1.35px;
  color: #fff;
  margin: 0;
  border-radius: 2px;
  margin-top: 10px;
  font-weight: 600 !important;
}

#sp-header {
  top: 20px;
}

@media only screen and (max-width: 767px) 
img.sp-default-logo.visible-xs {
  display: block !important;
  max-width: 55% !important;
}

/* Owl dots */
.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .owl-carousel .owl-controls .owl-dots .owl-dot span {
  margin: 0 7px 0 0;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 100px;
  width: 10px;
  height: 10px;
}

/* Typo */
span.naladeno-title {
  font-weight: 300 !important;
  color: #888;
  font-size: 13px;
  lighting-color: 30px;
  letter-spacing: 2.55px;
  text-transform: uppercase; 
}

/* ColumnID */
#column-id-1520974523173 {
  background-color: rgba(255, 255, 255, 0.8) !important;
}

.services-cta {
  box-shadow: 24px 27px 35px 0 rgba(0,0,0,0.08);
  border-radius: 8px;
}

/* AddThis */
.at-branding-logo {
 font-family:helvetica,arial,sans-serif;
 text-decoration:none;
 font-size:10px;
 display:inline-block;
 margin:2px 0;
 letter-spacing:.2px
}
.at-branding-logo .at-branding-icon {
 background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAMAAAC67D+PAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRF////+GlNUkcc1QAAAB1JREFUeNpiYIQDBjQmAwMmkwEM0JnY1WIxFyDAABGeAFEudiZsAAAAAElFTkSuQmCC")
}
.at-branding-logo .at-branding-icon,.at-branding-logo .at-privacy-icon {
 display:inline-block;
 height:10px;
 width:10px;
 margin-left:4px;
 margin-right:3px;
 margin-bottom:-1px;
 background-repeat:no-repeat
}
.at-branding-logo .at-privacy-icon {
 background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAMAAABR24SMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhQTFRF8fr9ot/xXcfn2/P5AKva////////AKTWodjhjAAAAAd0Uk5T////////ABpLA0YAAAA6SURBVHjaJMzBDQAwCAJAQaj7b9xifV0kUKJ9ciWxlzWEWI5gMF65KUTv0VKkjVeTerqE/x7+9BVgAEXbAWI8QDcfAAAAAElFTkSuQmCC")
}
.at-branding-logo span {
 text-decoration:none
}
.at-branding-logo .at-branding-addthis,.at-branding-logo .at-branding-powered-by {
 color:#666
}
.at-branding-logo .at-branding-addthis:hover {
 color:#333
}
.at-cv-with-image .at-branding-addthis,.at-cv-with-image .at-branding-addthis:hover {
 color:#fff
}
a.at-branding-logo:visited {
 color:initial
}
.at-branding-info {
 display:inline-block;
 padding:0 5px;
 color:#666;
 border:1px solid #666;
 border-radius:50%;
 font-size:10px;
 line-height:9pt;
 opacity:.7;
 transition:all .3s ease;
 text-decoration:none
}
.at-branding-info span {
 border:0;
 clip:rect(0 0 0 0);
 height:1px;
 margin:-1px;
 overflow:hidden;
 padding:0;
 position:absolute;
 width:1px
}
.at-branding-info:before {
 content:'i';
 font-family:Times New Roman
}
.at-branding-info:hover {
 color:#0780df;
 border-color:#0780df
}
@-webkit-keyframes at-bottomCorner-animateIn {
 0% {
  opacity:0;
  transform:translateY(100%);
  -webkit-transform:translateY(100%)
 }
 to {
  opacity:1;
  transform:translateY(0%);
  -webkit-transform:translateY(0%)
 }
}
@keyframes at-bottomCorner-animateIn {
 0% {
  opacity:0;
  transform:translateY(100%);
  -webkit-transform:translateY(100%)
 }
 to {
  opacity:1;
  transform:translateY(0%);
  -webkit-transform:translateY(0%)
 }
}
@-webkit-keyframes at-bottomCorner-animateOut {
 0% {
  opacity:1;
  transform:translateY(0%);
  -webkit-transform:translateY(0%)
 }
 to {
  opacity:0;
  transform:translateY(100%);
  -webkit-transform:translateY(100%)
 }
}
@keyframes at-bottomCorner-animateOut {
 0% {
  opacity:1;
  transform:translateY(0%);
  -webkit-transform:translateY(0%)
 }
 to {
  opacity:0;
  transform:translateY(100%);
  -webkit-transform:translateY(100%)
 }
}
.at-bottomCorner-animateIn .at-cv-animated-toaster {
 -webkit-animation-name:at-bottomCorner-animateIn;
 animation-name:at-bottomCorner-animateIn
}
.at-bottomCorner-animateIn .at-cv-animated-toaster,.at-bottomCorner-animateOut .at-cv-animated-toaster {
 -webkit-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:.3s;
 animation-duration:.3s
}
.at-bottomCorner-animateOut .at-cv-animated-toaster {
 -webkit-animation-name:at-bottomCorner-animateOut;
 animation-name:at-bottomCorner-animateOut
}
.at-bottomCorner-animateBefore .at-cv-animated-toaster {
 opacity:0;
 transform:translateY(100%);
 display:none
}
#at-cv-toaster.at-cv-mask {
 display:block;
 position:fixed;
 bottom:0;
 width:99%;
 height:0;
 z-index:1999999999
}
#at-cv-toaster.at-cv-with-image .at-cv-close,#at-cv-toaster.at-cv-with-image .at-cv-toaster-message {
 color:#fff
}
#at-cv-toaster.at-cv-with-image .at-cv-image-filter {
 position:absolute;
 top:0;
 left:0;
 right:0;
 bottom:0;
 background:#000;
 opacity:.3;
}
#at-cv-toaster.at-cv-with-image .at-cv-footer a {
 color:#fff
}
#at-cv-toaster.at-cv-with-image .at-branding-info {
 border:1px solid #fff;
 color:#fff
}
#at-cv-toaster.at-cv-with-image .at-cv-footer-info:hover {
 color:#0780df;
 border-color:#0780df
}
#at-cv-toaster .at-cv-toaster-win {
 position:relative;
 margin:0 auto;
 width:25pc;
 z-index:2000000000;
 background:#fff;
 box-shadow:0 0 10px rgba(0,0,0,.3);
 font-family:helvetica neue,helvetica,arial,sans-serif;
 text-align:left;
 background-position:center 0;
 background-size:cover;
 background-repeat:no-repeat
}
#at-cv-toaster .at-cv-toaster-inner {
 position:absolute;
 bottom:10px;
 z-index:1999999999
}
#at-cv-toaster .at-cv-toaster-bottomLeft {
 left:10px
}
#at-cv-toaster .at-cv-toaster-bottomRight {
 right:10px
}
#at-cv-toaster .at-cv-head {
 position:relative;
 background:none;
 border-bottom:0;
 height:40px
}
#at-cv-toaster .at-cv-close,#at-cv-toaster .at-cv-close:hover {
 position:absolute;
 height:40px;
 line-height:40px;
 color:#666;
 cursor:pointer;
 font-family:Arial,Helvetica,sans-serif;
 text-decoration:none;
 text-align:center;
 font-size:26px;
 background:none;
 text-indent:0
}
#at-cv-toaster .at-cv-close-end {
 right:10px
}
#at-cv-toaster .at-cv-body {
 position:relative;
 margin:auto;
 padding:30px 0 50px;
 width:92%
}
#at-cv-toaster .at-cv-message {
 margin-bottom:35px;
 padding:0;
 background:none;
 border:none;
 color:#333;
 font-weight:700;
 text-align:center
}
#at-cv-toaster .at-cv-goal-container {
 text-align:center
}
#at-cv-toaster .at-email-disclosure {
 font-size:9pt;
 color:#d2d2d1;
 margin-top:10px
}
#at-cv-toaster .at-email-disclosure a {
 color:#d2d2d1
}
#at-cv-toaster .at-cv-footer {
 position:relative;
 padding:0;
 height:20px;
 line-height:20px;
 font-size:11px
}
#at-cv-toaster .at-cv-footer a {
 position:absolute;
 top:0;
 right:13px;
 text-decoration:none;
 color:#666;
 cursor:pointer;
 font-size:11px;
 font-family:helvetica neue,helvetica,arial,sans-serif;
 text-transform:none
}
#at-cv-toaster .at-cv-footer .at-branding-info {
 right:11px
}
#at-cv-toaster .at-cv-input {
 display:inline-block;
 height:40px;
 line-height:40px;
 padding:0 10px;
 margin-right:5px;
 box-sizing:border-box;
 background:#fff;
 border:1px solid #d2d2d1;
 outline:0;
 font-size:18px;
 color:#333;
 width:100%;
 box-shadow:inset 0 1px 2px rgba(0,0,0,.1)
}
#at-cv-toaster input[type*=email] {
 margin-bottom:10px;
 box-sizing:border-box
}
#at-cv-toaster input[type*=email]+.at-cv-button {
 width:100%
}
#at-cv-toaster .at-cv-button,#at-cv-toaster .at-cv-button:hover,#at-cv-toaster .at-cv-button:visited {
 position:relative;
 display:inline-block;
 box-sizing:border-box;
 min-height:50px;
 padding:13px 0;
 color:#fff;
 cursor:pointer;
 font-size:18px;
 border:1px solid transparent;
 text-align:center;
 text-decoration:none
}
#at-cv-toaster .at-cv-share a {
 display:inline-block;
 margin:0 2px 5px;
 padding:5px;
 text-decoration:none;
 text-transform:none;
 color:#fff;
 cursor:pointer
}
#at-cv-toaster .at-cv-share a .at-icon-wrapper {
 padding:5px
}
#at-cv-toaster .at-cv-share .label {
 position:absolute;
 clip:rect(1px,1px,1px,1px);
 padding:0;
 border:0;
 height:1px;
 width:1px;
 overflow:hidden
}
#at-cv-toaster .at-cv-toaster-message {
 font-size:24px;
 line-height:24px
}
#at-cv-toaster .at-cv-toaster-small-button {
 width:48%
}
#at-cv-toaster .at-cv-prompt .at-cv-toaster-small-button:first-child {
 margin-right:5px
}
@media only screen and (max-width:480px) {
 #at-cv-toaster .at-cv-toaster-win {
  width:98%
 }
 #at-cv-toaster .at-cv-toaster-inner {
  left:1%;
  width:98%
 }
}
@media only screen and (max-width:480px) and (orientation:landscape) {
 #at-cv-toaster .at-cv-body {
  padding:10px 0 30px
 }
 #at-cv-toaster .at-cv-toaster-bottomLeft.at-cv-toaster-inner {
  width:50%;
  left:1%;
  right:auto
 }
 #at-cv-toaster .at-cv-toaster-bottomLeft .at-cv-toaster-win {
  width:100%;
  left:1%;
  right:auto
 }
 #at-cv-toaster .at-cv-toaster-bottomRight.at-cv-toaster-inner {
  width:50%;
  left:auto;
  right:1%
 }
 #at-cv-toaster .at-cv-toaster-bottomRight .at-cv-toaster-win {
  width:100%;
  left:auto;
  right:1%
 }
}

/* Ajax contact edit */
.sppb-addon-ajax-contact .sppb-ajax-contact-content .sppb-ajaxt-contact-form {
  padding-right: 52px;
}
.sppb-addon-ajax-contact .sppb-ajax-contact-content .sppb-ajaxt-contact-form .sppb-form-group {
  margin-bottom: 15px;
}
.sppb-addon-ajax-contact .sppb-ajax-contact-content .sppb-ajaxt-contact-form .sppb-form-group input {
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 3px;
  width: 100%;
  color: #666666;
  height: 50px !important;
  box-shadow: none;
  padding: 0 0 0 20px;
  font-size: 16px;
}
.sppb-addon-ajax-contact .sppb-ajax-contact-content .sppb-ajaxt-contact-form .sppb-form-group textarea {
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 3px;
  width: 100%;
  color: rgba(102,102,102,0.3);
  height: 175px !important;
  box-shadow: none;
  padding: 15px 0 0 20px;
  font-size: 16px;
  resize: none;
}